viewport {
width: device-width;
initial-scale:1;
}


body {

    background: white linear-gradient(20deg, white, #fff4ab, #DCD0FF) fixed;
/*    background-color: #fff4ab; */
    font-family: Verdana, sans-serif;
    font-size: 1.0em;
    color: #10171c;
    line-height: 1.8em;
    overflow-wrap: break-word;
}

/* Text*/
p {
    font-family: Verdana, sans-serif;
      color: #8b94a3; 
/*    color: #0275a3; */
} 

div { 

word-wrap: break-word;

} 

/* Textblock auf der Hauptseite im Ordner lex */

.div_textblock {
    border-width: medium;
    margin-bottom: 20px;
    border-radius:2em;
    margin-bottom:2em;
    padding:1em;
}

/* Textblock einer Bildbeschreibung im Ordner bilder */

.div_textblock_bilderseite {
    background-color:#e8effa;
    border:solid #2975f0; 
    border-width: medium;
    margin-bottom: 20px;
    border-radius:2em;
    margin-bottom:2em;
    padding:1em;
}


.div_siehe_auch {
    border-width: medium;  
    margin-bottom: 20px;
    border-radius:2em;
    padding:1em;
    margin-bottom:2em;
    text-align: center;
}

.div_abspann {
    border-width: medium;  
    margin-bottom: 20px;
    border-radius:2em;
    padding:1em;
    text-align: center;
}

/* Links nicht unterstrichen */
a:link {
    text-decoration: none;
}

/* unvisited link */
a:link {
    color: #0470bd;
}

/* visited link */
a:visited { color: #0470bd;
}

/* mouse over link */
a:hover {
color: #010742;
/*     color: #5299c; */

}

/* selected link */
a:active {
    color: #0e68ad;
}

h1 {
    align-content: center;
    color: #2975f0;
    font-size: 1.8em;
    font-weight: bold;
    margin-top: 0em;
    margin-bottom: 0em;
}

h2 {
    align-content: center;
    color: purple;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 0em;
    margin-bottom: 0em;
}

h3 {
    align-content: center;
    color: #2975f0;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 0em;
    margin-bottom: 0em;
}

h4 {
    align-content: center;
    color: #2975f0;
    font-size: 1.0em;
    font-weight: bold;
    margin-top: 0em;
    margin-bottom: 0em;
}


/* Aufzählungen (Listen) */
/* List-Items sind in den txt-Dateien am Zeilenanfang mit einem Minuszeichen gekennzeichnet */

ul {
    list-style-type: circle;
    margin: 0;
    padding-left: 0;
}
li {
    margin-left: 1em;
}


/* Button-Submit */

input[type=submit] {
background:#0f018a;
color: #ffffff;
min-height:3.5em;
border-radius: 20px;
margin-bottom:5px;
width:200px;
}

/* Zitieren */

#zitat {
background:#0f018a;
color: #ffffff;
}


/* Suchfeld Text */

input[type=text] {
box-sizing: border-box;
background-color: white;
min-height: 2.2em;
font-size:1.6em;
color: #2975f0;
border-radius: 10px;
padding:20px;
margin-bottom:5px;
wrap:no-wrap;
width:200px;
}


/* z. B. "Alle Themen-Button" */

button {

background: #dee2fa;
color: #00486e;
font-size: 1.0em;
width:200px; 
min-height:3.2em; 
border:1 none;
border-radius: 2em;
}

/* Buttons nach Siehe auch */

.button_siehe_auch {
background: #fff7db;
min-width: 150px;
width: auto;
min-height:4.0em;
margin-bottom:10px;
border:1 none;
border-radius: 20px;
color: blue;
}


/* Alle Bilder */

img {
  max-width: 100%;
  display: block;
}

img.pos_right {

display: flex; 
position: fixed;
right: 0px;
flex-direction: column-reverse;
justify-content: center;

}

/* Figures (Bilder, Tabellen etc.) */

figure {

margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
margin-right: 0em;

/* Bildunterschriften */

}

figcaption {

font-size: 0.8em;
line-height: 1.0em;
color: blue;
margin-top: 0.6em;
hyphens:auto;

}

/* Links auf qkc und pdf, als Bilder*/
/* Erscheinen unten rechts im sichtbaren Viewport*/

div.fixed_button_qck {
    position: fixed;
    bottom: 0px;
    right: 0;
    width: 200px;}
div.fixed_button_pdf {
    position: fixed;
    bottom: 30px;
    right: 0;
    width: 200px;

}

/* Rahmen um einzelne Elemente von Trefferlisten aus suche.php

div.trefferrahmen {

  border: 5px outset red;
  background-color: lightblue;    
  text-align: center;

}


